/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.5.1770107920
Updated: 2026-02-03 09:38:40

*/

.hero-with-image {
	position: relative;
    background-image: linear-gradient(90deg, #066cb1 0%, rgba(6, 108, 177, 0.9) 60%, rgba(6, 108, 177, 0) 90%), url(/wp-content/uploads/2026/04/DJI_20250915100739_0604_D-scaled.jpg);
    background-size: cover;
    background-position: bottom right;
    background-repeat: no-repeat;
}

/* formularze */

.et_pb_contact_field[data-id="zgoda3"] .et_pb_contact_field_options_title {
  display: none !important;
}

.et_pb_contact_field_7 .et_pb_contact_field_options_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.et_pb_contact_field_8 .et_pb_contact_field_options_title, .et_pb_contact_field_9 .et_pb_contact_field_options_title {
  display: none !important;
}

.et-pb-contact-message {
  color: white !important;
}

/* najem */
@media (max-width: 1000px) {
	.et_pb_portfolio_grid_items {
		gap: 20px !important;
	}
}

@media (max-width: 850px) {
	.et_pb_portfolio_grid_items {
		grid-template-columns: repeat(2, 1fr) !important;
	}
}

@media (max-width: 650px) {
	.et_pb_portfolio_grid_items {
		grid-template-columns: 1fr !important;
	}
	.et_portfolio_image img {
		width: 100% !important;
	}
}